# LauncherA

The ArozOS Launcher, for internal use only



### Installation

Put the launcher.exe or launcher next to ArozOS v1.119 or above. This will allow ArozOS to perform in system update by black magic :D

#### Build

```
go mod tidy
go build

./launcher
or
.\launcher.exe
```

All the parameter passed to launcher.exe will be passed to arozos.exe (or any binary that seems like a correct launching executable), it will auto detect anything that looks like "arozos", "arozos.exe" or "arozos_{platform}_{arch}(.exe)"

### Usage

Go to ArozOS System Setting > Updates and perform a system update. You can also try to downgrade your system as well but notes that update utilities does not exists before v1.119, so you might not be able to get back to the future after you downgraded to a too early version.



